{
	"ngo_engine":{
		"engineColor":[205,0,0,80],
		"contrailParticleSizeMult":2,
		"contrailParticleDuration":0.6,
		"contrailParticleFinalSizeMult":2.5,
		"contrailMaxSpeedMult":0.3f,
		"contrailAngularVelocityMult":0f,
		"contrailColor":[220,0,0,50],
		"type":"GLOW"
	},
	"ngo_engine2":{
		"engineColor":[160,200,40,20],
		"contrailParticleSizeMult":0,
		"contrailParticleDuration":0,
		"contrailMaxSpeedMult":0,
		"contrailAngularVelocityMult":0f,
		"contrailColor":[160,200,40,15],
		"type":"SMOKE"
	},
	"ngo_engine3":{
		"engineColor":[160,0,0,100],
		"contrailParticleSizeMult":1,
		"contrailParticleDuration":0.4,
		"contrailMaxSpeedMult":4,
		"contrailAngularVelocityMult":0f,
		"contrailColor":[100,20,20,150],
		"type":"GLOW"
	},
}